@charset "UTF-8";

/* ===================================================================
global
=================================================================== */
:root {
    --color01: #489999;
    --color02: #F0F8F8;
    --color03: #DB7A81;
    --color04: #ffffff;
    --color05: #464646;
    --color06: #F5F5F5;
}
html {
    font-size: 16px;
}
body {
    font-family: "Noto Sans JP", sans-serif;
    color:var(--color05);
    line-height: 1.5;
}
h2 {
    font-size: 16px;
}
img {
    max-width: 100%;
    height: auto;
    vertical-align: bottom;
}
a {
    color: var(--color05);
    text-decoration: none;
}
li {
    list-style-type: none;
}
.wide_inner {
    max-width: 1200px;
    margin: 0 auto;
}
.inner{
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 80px;
  }
.subtitle {
position: relative;
}
.subtitle::before {
position: absolute;
top: -75px;
font-size: 58px;
font-family: "M PLUS Rounded 1c", sans-serif;
}
.subtitle::after {
    content: url(../images/sabtitle_icon.svg);
    position: absolute;
    top: -55px;
    left: -69px;
}
/*==================================================
じわっ
===================================*/

/* ぼかしから出現 */
.blur{
    animation-name:blurAnime;
    animation-duration:1s;
    animation-fill-mode:forwards;
}
  
@keyframes blurAnime{
    from {
    filter: blur(10px);
    transform: scale(1.02);
    opacity: 0;
    }

    to {
    filter: blur(0);
    transform: scale(1);
    opacity: 1;
}
}
/* ===================================================================
header
=================================================================== */
header {
    background-color: var(--color01);
    height: 90px;
}
.header_inner {
    height: 90px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
nav {
    width: 41.5%;
}
.pc_menu ul {
    display: flex;
    justify-content: space-between;
}
.logo {
    text-align: left;
}
h1 {
    font-size: 20px;
}
.header_inner em,.header_inner a {
    color: var(--color06);
}
.pc_menu .tel {
    height: 90px;
    display: flex;
    max-width: 247px;
    background-color: var(--color04);
    border-top-left-radius: 44px;
}
.pc_menu .tel img {
    width: 44px;
    margin: 20px 11px 0 17px;
}
.tel p {
    color: var(--color03);
    font-weight: 500;
    font-size: 27px;
}
.tel p:nth-child(1) {
    font-size: 18px;
    margin-top: 17px;
}
.tb_box {
    display: flex;
    justify-content: space-between;
}
.tb_box .tel {
    max-width: 100%;
    margin-right: 70px;
    border-radius: 0;
    height: auto;
}
.tb_box .tel img {
    width: 50px;
}
.ham-btn{
    display: none;
}
/* =======ハンバーガーを押して出てくるメニュー画面の設定======= */
header .tb_menu {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1;
    width: 100%;
    height: 100vh;
    background: var(--color01);
    transition: .4s;
    /* ↓ここで通常時は非表示 */
    opacity: 0;
    visibility: hidden;
}
.pc_menu .tb_menu ul {
    width: fit-content;
    margin: 100px auto;
}
header .tb_menu ul li {
    margin-bottom: 20px;
}
.tb_menu ul {
    margin: 32px 0 0 100px;
}
.tb_menu em {
    font-size: 16px;
}
.tb_menu strong {
    color: var(--color04);
    font-size: 20px;
    display: block;
}
.tb_memu_box01 {
    max-width: 100%;
    margin-left: 100px;
    margin-top: 100px;
}
  /* =======jQueryで付与されるis-activeによって表示====== */
header .tb_menu.is-active {
    opacity: 1;
    visibility: visible;
}
.pc_menu nav a {
    border-radius: 9999px;
    padding: 5px;
}
.pc_menu nav a:hover {
    background-color: rgba(255, 255, 255, 0.5);
}
/* ===================================================================
fb
=================================================================== */
#fb {
    background-color: var(--color02);
    height: auto;
    margin-bottom: 100px;
    overflow: hidden;
}
#fb .wide_inner {
    padding-left: 80px;
    display: flex;
}
#fb em,#fb img,#fb strong {
    display: block;
}
.fb_left {
    width: 69%;
}
.fb_left strong {
    margin-top: 250px;
    margin-left: 63px;
    font-size: 36px;
    font-weight: 500;
}
.box_station {
    position: relative;
}
#fb em {
    max-width: 181px;
    height: 171px;
    font-size: 24px;
    color: var(--color04);
    background-image: url(../images/shapes01.svg);
    background-size: 235px;
    background-position: center;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 58px 0 0 40px;
}
#fb img {
    width: 383px;
    position: absolute;
    top: 80px;
    left: 60px;
}
.catchcopy {
    color: var(--color01);
    font-size: 40px;
    line-height: 2.5;
    height: 560px;
    width: 100vw;
    margin-right: calc(50% - 50vw);
    background-color: var(--color04);
    background-image: url(../images/fv_backimg.svg);
    background-position: 250px 0;
    border-radius: 9999px 0 0 9999px;
}
.catchcopy strong {
    font-family: "M PLUS Rounded 1c", sans-serif;
    margin: 190px 0 0 65px;
}
/*全共通*/

.slide-in {
	overflow: hidden;
    display: inline-block;
}

.slide-in_inner {
	display: inline-block;

}

/* 上下のアニメーション*/
.downAnime{
    opacity: 0;/* 事前に透過0 にして消しておく*/
}

.slideAnimeDownUp {
    animation-name:slideTextY100;
    animation-duration:0.8s;
    animation-fill-mode:forwards;
    opacity: 0;
}

@keyframes slideTextY100 {
    from {
        transform: translateY(100%);/* 要素を上の枠外に移動*/
        opacity: 0;
    }
    to {
        transform: translateY(0);/* 要素を元の位置に移動*/
        opacity: 1;
    }
}

.slideAnimeUpDown {
    animation-name:slideTextY-100;
    animation-duration:0.8s;
    animation-fill-mode:forwards;
    opacity: 0;
}

@keyframes slideTextY-100 {
    from {
        transform: translateY(-100%);/* 要素を下の枠外に移動*/
        opacity: 0;
    }
    to {
        transform: translateY(0);/* 要素を元の位置に移動*/
        opacity: 1;
    }
}
/* ===================================================================
news
=================================================================== */
#news {
    padding-top: 75px;
    margin-bottom: 100px;
}
#news .subtitle {
    margin-bottom: 55.5px;
}
#news .subtitle::before {
    content: "NEWS";
  }
#news ol {
    max-width: 1042px;
    margin-bottom: 35px;
}
#news ol li:nth-child(1) {
    border-top: 1px solid #000;
}
.news_list {
    display: flex;
    align-items: center;
    border-bottom: 1px solid #000;
    padding: 26px 14px 26px 19px;
}
.news_list:hover {
    opacity: 0.7;
}
.news_list>p {
    max-width: 440px;
}
.news_list_box01 {
    display: flex;
}
.news_day {
    margin-right: 48px
}
#news li em {
    min-width: 143px;
    height: 33px;
    background-color: var(--color01);
    color: var(--color04);
    text-align: center;
    line-height: 33px;
    border-radius: 9999px;
    margin-right: 40px;
}
#news a p:nth-child(3) {
    max-width: 400px;
}
.viewmore_botton{
    display: flex;
    margin-left: auto;
}
.viewmore_botton p {
    margin-right: 18px;
}
#news li img {
    max-width: 28px;
    height: 28px;
}
.news_botton_box {
    display: flex;
    justify-content: flex-end;
}
.news_botton_box:hover {
    opacity: 0.7;
}
.news_botton {
    max-width: 185px;
    height: auto;
}
/* ===================================================================
about
=================================================================== */
#about {
    display: flex;
    padding-top: 75px;
    margin-bottom: 100px;
}
#about .subtitle::before {
    content: "ABOUT";
  }
#about h3,#about p {
    writing-mode: vertical-rl;
}
.about_img_box {
    width: 100vw;
    margin-left: calc(50% - 50vw);
    margin-right: 59px;
}
.about_img_box img {
    border-radius: 0 115px 0 0;
}
.about_right {
    max-width: 535px;
    display: flex;
    flex-direction: column;
}
.about_right h2 {
    max-width: 80px;
    display: flex;
    margin-bottom: 71px;
}
.about_text {
    display: flex;
    max-height: 487px;
}
.about_text h3 {
    order: 3;
    color: var(--color01);
    letter-spacing: 0.5em;
    margin-left: 43px;
}
.about_text p {
    line-height: 2;
    letter-spacing: 0.1em;
}
.about_text_01 {
    display: inline-block;
    margin-left: 50px;
}
 .about_text_02 {
    color: var(--color04);
    background-color: var(--color01);
    margin-top: 33px;
    padding: 38px 16px 67px 16px;
    border-radius: 9999px;
}
/*  */
.fadeUpTrigger{
    opacity: 0;
}
.fadeUp {
    animation-name: fadeUpAnime;
    animation-duration:2s;
    animation-fill-mode:forwards;
    opacity: 0;
}
@keyframes fadeUpAnime{
from {
    opacity: 0;
    transform: translateY(100px);
}
to {
    opacity: 1;
    transform: translateY(0);
}
}
/* ===================================================================
service
=================================================================== */
#service {
    padding-top: 75px;
    margin-bottom: 100px;
}
#service .subtitle {
    margin-bottom: 56px;
}
#service .subtitle::before {
    content: "SERVICE";
  }
#service li img {
    max-width: 460px;
}
.service_list01 {
    display: flex;
    align-items: flex-start;
    max-width: 978px;
    /* height: 355px; */
    margin-bottom: 72px;
}
.service_list01 img {
    margin-right: 56px;
    border-radius: 0 115px 0 0;
}
.service_box01 {
    max-width: 462px;
}
.service_box01 h3 {
    text-align: center;
    max-width: 100px;
    margin-bottom: 56px;
    color: var(--color01);
    border-bottom: 1px solid var(--color01);
}
.service_box01 .text_maintenance {
    max-width: 126px;
}
.service_box01 :nth-child(2) {
    font-weight: 500;
    margin-bottom: 24px;
}
.service_list02 {
    display: flex;
    align-items: flex-start;
    margin-bottom: 72px;
}
.service_list02 .service_box01 {
    margin-right: 56px;
}
.service_list02 img {
    order: 2;
    border-radius: 115px 0 0 0;
}
.implant h3 {
    max-width: 149px;
}
/* ===================================================================
flow
=================================================================== */
#flow {
    padding-top: 75px;
    margin-bottom: 100px;
}
#flow h2 {
    max-width: 80px;
    margin: 0 auto;
}
#flow .subtitle::before {
    content: "FLOW";
  }
#flow h2 {
    margin-bottom: 48px;
}
.subheading {
    max-width: 120px;
    margin: 0 auto;
    color: var(--color01);
    margin-bottom: 16px;
    position: relative;
}
.subheading::before {
    content:"";
    max-width:77px;
    height:1px;
    background-color: var(--color01);
    position:absolute;
    top:15px;
    left:-112px;
}
.subheading::after {
    content:"";
    max-width:77px;
    height:1px;
    background-color: var(--color01);
    position:absolute;
    top:15px;
    right:-112px;
}
.flow_kopy {
    margin-bottom: 64px;
    text-align: center;
    font-size: 25px;
    font-weight: 500;
}
#flow ol {
    max-width: 889px;
    margin: 0 auto;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-template-rows: 1fr 1fr;
    row-gap: 56px;
}
.flow_img_box {
    max-width: 100%;
    text-align: center;
    height: 141px;
    margin: 0 auto 56px auto;
    position: relative;
}
.flow_img_box::after  {
    content:"";
    width:1px;
    height:150px;
    background-color:#000;
    position:absolute;
    top: 0;
    right: 0;
}
#flow li h3 {
    height: 60px;
    margin-bottom: 24px;
    text-align: center;
}
#flow li p {
    max-width: 146px;
    margin: 0 auto;
}
#flow li p::after  {
    content:"";
    width:1px;
    height:116px;
    background-color:#000;
    position:absolute;
    top: 0;
    right: -1px;
}
.flow_text {
    position: relative;
}
/* ===================================================================
doctor
=================================================================== */
#doctor {
    height: auto;
    padding-top: 175px;
    padding-bottom: 103px;
    background-color: var(--color02);
    background-image: url(../images/heart_icon.svg);
    background-position: 800px 11px;
}
#doctor .subtitle::before {
    content: "Doctor";
}
#doctor .subtitle {
    margin-bottom: 64px;
}
.doctor_box01 {
    display: flex;
    align-items: flex-end;
}
.doctor_box_left {
    margin-right: 17px;
}
.doctor_introduction {
    display: flex;
}
.doctor_text_box {
    max-width: 592px;
}
.dooctor_text {
    margin-bottom: 24px;
}
.dooctor_text03 {
    margin-bottom: 86px;
}
.doctor_name {
    margin-right: 10%;
}
.doctor_name h3,.doctor_Career h3 {
    font-weight: 500;
    font-size: 21px;
    color: var(--color01);
    margin-bottom: 15px;
}
.doctor_name p {
    font-size: 30px;
    font-weight: 500;
    width: 157px;
    position: relative;
}
.doctor_name p::after {
    content: "YAMAMOTO YUSUKE";
    font-size: 16px;
    position: absolute;
    top: 44px;
    left: 0;
}
.doctor_Career ol {
    min-width: 170px;
    height: 196px;
    border-left: 1px solid #000;
    padding-left: 18px;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
}
#doctor img {
    border-radius: 116px 0 0 0;
}
/* ===================================================================
access
=================================================================== */
#access {
    background-color: var(--color06);
}
#access .inner {
    height: 751px;
    padding: 100px 80px;
    display: flex;
    justify-content: space-between;
}
.access_wrapper {
    display: flex;
}
#access h2 {
    font-size: 32px;
    font-weight: 500;
    margin-bottom: 30px;
}
.access_left {
    width: 490px;
}
.access_text {
    margin-bottom: 30px;
}
.access_tel {
    font-size: 32px;
    padding-left: 35px;
    background-image: url(../images/access_tel.svg);
    background-position: 0 5px;
    margin-bottom: 56px;
}
#access table {
    margin-bottom: 24px;
    width: 100%;
    height: 175px;
    background-color: var(--color04);
    border-radius: 20px ;
    border-spacing: 50px;
    margin-right: 151px;
    border-collapse: collapse;
}
table img {
    display: block;
}
th {
    text-align: left;
    padding-top: 10px;
}
th,td {
    font-weight: 500;
    margin-bottom: 18px;
}
.table_title {
    width: 180px;
    font-size: 16px;
    border-spacing: 20px;
    padding-left: 30px;
}
.tb_time {
    color: var(--color01);
    padding-left: 30px;
}
.businesshours {
    display: flex;
}
.businesshours h3 {
    font-size: 16px;
    color: var(--color01);
    width: 64px;
    margin-right: 38px;
}
.businesshours_time {
    margin-bottom: 10px;
}
iframe {
    margin-top: 19px;
}
.famil_img {
    margin-top: 90px;
}
/* ===================================================================
footer
=================================================================== */
footer {
    background-color: var(--color01);
    height: 55px;
}
footer .inner {
    height: 55px;
    display: flex;
    justify-content: center;
    align-items: center;
}
small {
    color: var(--color04);
}
/* ===================================================================
レスポンシブ　768px
=================================================================== */
@media screen and (max-width: 768px) {
      /* ↓PCメニューを非表示 */
    header .pc_menu {
        display: none;
    }
    /* ↓ハンバーガーボタンを表示かつ位置などの設定 */
    .ham-btn {
        display: block;
        position: fixed;
        right: 20px;
        top: 20px;
        z-index: 10;
        width: 40px;
        height: 40px;
    }
    .ham-line {
        display: block;
        width: 100%;
        height: 2px;
        position: absolute;
        left: 50%;
        transform: translateX(-50%);
        background-color: #333;
        transition: 0.4s;
    }
    .ham-line::before,
    .ham-line::after {
        content: "";
        display: block;
        position: absolute;
        width: 100%;
        height: 100%;
        background-color: #333;
        transition: inherit;
    }
    .ham-line:before {
        top: -9px;
    }
    .ham-line:after {
        top: 9px;
    }
    /* ↓jQueryで付与されるis-activeによってボタンが変形する */
    .ham-btn.is-active .ham-line {
        background-color: transparent;
    }
    .ham-btn.is-active .ham-line::before {
        top: 0;
        transform: rotate(45deg);
    }
    .ham-btn.is-active .ham-line::after {
        top: 0;
        transform: rotate(-45deg);
    }
    /* ------------------------------------------ */
    .logo {
        margin-left: 10px;
    }
    .logo em {
        font-size: 16px;
    }
    h1 {
        font-size: 16px;
    }
    .tel a img {
        background-color: var(--color04);
        border-radius: 50%;
    }
    #fb .wide_inner {
        flex-wrap: wrap;
        padding: 0;
    }
    .fb_left {
        width: 60vw;
        margin: 0 auto;
    }
    #fb em {
        margin: 0;
    }
    .fb_left strong {
        margin-top: 145px;
        font-size: 26px;
        text-align: center;
    }
    .indention {
        display: none;
    }
    #fb img {
        width: 270px;
        top: 80px;
        left: 25%;
    }
    .catchcopy {
        border-style: none;
        border-radius: 0;
        margin: 0 auto;
        height: auto;
        line-height: 1.75;
        background-color: var(--color02);
    }
    .catchcopy strong {
        margin: 0 auto;
        text-align: center;
        font-size: 24px;
    }
    .news_list {
        flex-wrap: wrap;
        padding: 26px 14px 26px 19px;
    }
    .news_list_box01 {
        margin-bottom: 16px;
    }
    #about {
        flex-direction: column;
    }
    .about_img_box {
        order: 1;
    }
    .about_text {
        flex-direction: column;
    }
    #about p,#about h3 {
        writing-mode: horizontal-tb;
    }
    .about_text h3 {
        order: 1;
        margin: 0 0 50px 0;
    }
    .about_text p {
        order: 2;
    }
    .about_text_01 {
        display: inline-block;
        margin-bottom: 20px;
    }
    .about_text_01 {
        display: inline-block;
        margin-left: 0;
    }
    .about_text_02 {
        color: var(--color04);
        background-color: var(--color01);
        margin-top: 33px;
        margin-left: 50px;
        padding: 10px 10px;
        border-radius: 9999px;
    }
    .about_right {
        margin-bottom: 24px;
    }
    .service_list01,.service_list02 {
        flex-direction: column;
    }
    .service_box01 {
        margin: 0 auto;
    }
    .service_box01 h3 {
        padding-bottom: 10px;
        max-width: 100%;
        text-align: center;
    }
    .service_list02 img {
        order: 1;
    }
    .service_list02 .service_box01 {
        order: 2;
    } 
    .service_list01 img,.service_list02 img {
        display: block;
        margin: 0 auto 32px auto;
        margin-bottom: 32px;
    }
    .service_list02 img {
        border-radius: 0 115px 0 0;
    }
    .doctor_box01 {
        flex-direction: column;
    }
    #doctor img {
        order: 1;
        display: inline-block;
        margin: 0 auto 32px auto;
    }
    .doctor_box_left {
        order: 2;
    }
    #access .inner {
        height: auto;
        display: flex;
        flex-direction: column;
    }
    .map {
        width: 100%;
        height: auto;
    }
    .famil_img {
        display: none;
    }
  }
  /* ===================================================================
レスポンシブ　540px
=================================================================== */
@media screen and (max-width: 540px) {
    #fb,#news,#about,#service,#flow {
        margin-bottom: 30px;
    }
    .inner {
        padding: 0 20px;
    }
    header .tb_menu ul li {
        width: 80px;
    }
    .subtitle::before {
        position: absolute;
        top: -58px;
        font-size: 32px;
    }
    .subtitle::after {
        content: url(../images/border01.svg);
        position: absolute;
        top: -55px;
        left: -18px;
    }
    #fb {
        padding-bottom: 24px;
    }
    #fb .wide_inner {
        display: block;
    }
    .fb_left {
        width: 100vw;
    }
    .fb_left strong {
        margin-left: 0;
        text-align: center;
        font-size: 24px;
    }
    #fb em {
        max-width: 181px;
        height: 171px;
        background-size: 180px;
        font-size: 20px;
    }
    #fb img {
        left: 20vw;
    }
    .catchcopy strong {
        font-size: 18px;
    }
    #news li em {
        min-width: 100px;
    }
    .about_right h2 {
        margin-bottom: 24px;
    }
    .about_text p {
        line-height: 1.75;
    }
    .service_list02 {
        margin-bottom: 40px;
    }
    .service_box01 h3 {
        margin-bottom: 24px;
    }
    .service_list02 .service_box01 {
        margin-right: 0;
    } 
    .service_list01 img,.service_list02 img {
        width: 100%;
    }
    #flow ol {
        display: block;
        width: 100%;
    } 
    #flow li {
        display: flex;
        gap: 32px;
        margin-bottom: 16px;
    }
    .flow_kopy {
        font-size: 18px;
    }
    #flow li h3 {
        height: auto;
        font-size: 16px;
    }
    .flow_img_box {
        margin: 0;
        width: 136px;
    }
    .flow_img_box::after  {
        content:none;
    }
    .flow_img_box img {
        width: 100px;
    }
    #flow li p {
        max-width: 52vw;
    }
    #flow li p::after  {
        content:none;
    }
    #doctor {
        padding: 86px 0 48px 0;
    }
    .doctor_box_left {
        margin-right: 0;
    }
    .doctor_name h3, .doctor_Career h3 {
        font-size: 20px;
    }
    .doctor_name p {
        margin-bottom: 32px;
        font-size: 28px;
    }
    .doctor_introduction {
        display: flex;
        flex-direction: column;
    }
    .dooctor_text03 {
        margin-bottom: 24px;
    }
    #access .inner {
        padding: 48px 20px;
    }
    #access h2  {
        font-size: 24px;
    }
    .access_left {
        max-width: 100%;
        margin-bottom: 24px;
    }
    .access_tel {
        margin-bottom: 48px;
    }
    .table_title {
        width: 130px;
        padding-left: 0;
    }
  }